<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page.title }} - {{ site.title }}</title>
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/app.css">
    <link rel="shortcut icon" type="image/png" {% if site.favicon %} href="{{ site.favicon | prepend: site.baseurl }}" {% else %} href="{{ site.baseurl }}/favicon.png" {% endif %}/>
    <script src="{{ site.baseurl }}/assets/fontawesome/releases/v5.15.4/js/all.min.js"></script>
    <link type="text/css" rel="stylesheet" href="{{ site.baseurl }}/assets/css/lightslider.css" />
    <script
			  src="https://code.jquery.com/jquery-2.2.4.js"
			  integrity="sha256-iT6Q9iMJYuQiMWNd9lDyBUStIq/8PuOW33aOqmvFpqI="
			  crossorigin="anonymous"></script>
    <script src="{{ site.baseurl }}/assets/js/lightslider.js"></script>
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/bulma-carousel.min.css">
    <script src="{{ site.baseurl }}/assets/js/bulma-carousel.min.js"></script>
    <link href="https://emoji-css.afeld.me/emoji.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/assets/lightgallery/css/lightgallery.css" /> 
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/bvi.min.css" type="text/css">
    {% seo %}
    {%- if site.google_analytics -%}
      {%- include google-analytics.html -%}
    {%- endif -%}
    {%- include head-scripts.html -%}
</head>
